body {font-size:1.25em;font-family:batangChe;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
textarea, select {font-family:dotumChe;font-size:1.03em}

pre {overflow-x:scroll;font-size:1.25em}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.khm {width:700px;height:190px;font-size:0.85em}

.ohc {display:inline-block;height:299px;text-align:center;margin:0 0 4px}
.hmwc {display:block;width:487px;height:164px;text-align:left;font-size:0.88em;margin:0 7px}
.rlklfa {position:relative;height:231px;text-align:center}
#rbua {display:inline;font-size:0.86em}
.lvxnka {display:inline;text-align:center;font-size:0.96em;padding:0 0 0px}
#cxq {width:677px;text-align:center;padding:0 7px}
.dqgcwf {position:relative;text-align:center;padding:0 3px;margin:0 0px;border:1px solid #8b632f}
#nwt {width:765px;padding:0 7px;margin:0 0 4px}
#jnuwv {}

.wdxlz {position:relative;margin:0 0 10px}
#pxv {text-align:center;margin:0 0 1px}
.gopfs {text-align:left;font-size:1.14em;padding:0 1px;margin:9px}

#vng {position:relative;text-align:center}
.llcju {width:736px;text-align:left}

#gzlm {font-size:0.93em;padding:0 9px;margin:0px}

#bpij {display:inline-block;position:relative;font-size:1.11em;padding:0px;border:1px solid #1617b9}
#hmd {width:735px;text-align:center;padding:5px;margin:0 6px}
.cjlnth {text-align:left;padding:0 0 8px}

#zwpgxy {}
.yfmz {text-align:center;font-size:0.99em}
.ffayw {display:inline;width:592px;height:259px;text-align:left;padding:0 7px}
.rczmz {display:inline;padding:0 0 7px;border:1px solid #e5348c}

.rjpht {font-size:0.81em;border:1px solid #1e46fa}

#jcocbh {text-align:center;padding:0 6px}
#ygj {margin:0 6px}

#dpv {position:relative;font-size:1.05em;padding:0 7px}
#cleyy {width:684px;border:1px solid #3ef664}
.nmdoon {width:814px;text-align:center}
.gzuat {font-size:0.99em}
.mocb {position:relative;width:703px;text-align:center;margin:7px}
.aqdwo {display:block;font-size:1.13em;padding:3px;margin:0 2px}
#pfhm {display:inline;width:777px;text-align:center}

.khzc {padding:0 0 6px;margin:0 1px}

#ptug {width:861px;text-align:center}
.upa {position:relative;padding:0 0 10px}

#lmh {position:relative;text-align:left;padding:0 0 7px;margin:0 0 2px}
.rfwprv {width:672px;height:297px;text-align:center}
#dwfomz {}

.onoy {text-align:center;padding:6px}

#kyo {text-align:center;font-size:0.99em}

.nisi {margin:10px}
.yail {position:relative;height:120px;text-align:center;font-size:0.88em;padding:0 5px;margin:0 10px}

#fzw {height:127px;text-align:center;padding:0 2px}
.syzdy {padding:0 0 4px;border:1px solid #f78cbe}
#ytoc {display:inline-block;position:relative;text-align:center;padding:0 0 10px}
#kkrqvc {position:relative;text-align:center;font-size:0.89em;margin:7px}
.dqizmo {position:relative;height:286px;margin:9px}
.klxb {margin:0 0 4px}
.ppt {display:inline;border:1px solid #bcfea4}
.nyra {width:343px;height:290px;text-align:center;padding:0 0 6px}
.evd {width:354px;text-align:left;padding:0 9px;margin:0 0 2px}
.ocwptg {position:relative;text-align:left;padding:6px;margin:7px}
.gui {font-size:1.22em}

